### Enumeration

# Cogl WinsysFeature

since: 14

#### Declaration

    enum Cogl.WinsysFeature

#### Description

No description available.

Available since: 14

#### Members

`COGL_WINSYS_FEATURE_VBLANK_COUNTER`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 14
`COGL_WINSYS_FEATURE_VBLANK_WAIT`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 14
`COGL_WINSYS_FEATURE_TEXTURE_FROM_PIXMAP`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 14
`COGL_WINSYS_FEATURE_SWAP_BUFFERS_EVENT`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 14
`COGL_WINSYS_FEATURE_SWAP_REGION`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 14
`COGL_WINSYS_FEATURE_SWAP_REGION_THROTTLE`
  No description available.
  - Value: `5`
  - Nickname: `None`
  - Available since: 14
`COGL_WINSYS_FEATURE_SWAP_REGION_SYNCHRONIZED`
  No description available.
  - Value: `6`
  - Nickname: `None`
  - Available since: 14
`COGL_WINSYS_FEATURE_BUFFER_AGE`
  No description available.
  - Value: `7`
  - Nickname: `None`
  - Available since: 14
`COGL_WINSYS_FEATURE_SYNC_AND_COMPLETE_EVENT`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 14
`COGL_WINSYS_FEATURE_N_FEATURES`
  No description available.
  - Value: `9`
  - Nickname: `None`
  - Available since: 14